/* FIXED COLORS AND FORMAT */ 
a{text-decoration:none;}
a:hover{text-decoration:none;}
#access{border-color:transparent;}
#menu-main-menu{background-color:transparent;}
.sf-menu .current-menu-item a:hover{text-decoration:none;}
.sf-menu li{background-color:transparent;}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active{background:none;text-decoration:none;}
.isMobile ._the_dl,.isMobile ._the_map{border-bottom:none !important;}
._the_dl,._the_map,._the_photogallery,._the_photo_module,.b2b-photo-module.small .b2b-photo{border-bottom-color:#d1d1d1;border-bottom-color:rgba(150,150,150,.5);}
